[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.SetEnabled

Sets the value for the Enabled property.

## Declaration

Source position: comctrls.pp line 1984

`protected procedure TCustomUpDown.SetEnabled(`
`Value: Boolean`
`); override;`

## Arguments

`Value` |  | New value for the Enabled property.

## Description

Ensures that the Enabled property for speed buttons on the control are updated when a handle has not been assigned for the widget.

## See also

TControl.Enabled |  | Determines whether the control responds to mouse or keyboard input.